{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning",
      "Duende.IdentityServer": "Debug",
      "Microsoft.Extensions.Caching": "Debug"
    }
  }
}
